Korzystanie z Pomocy
Okno Pomocy składa się z okienka nawigacji (po lewej stronie) i okienka wyświetlającego treść tematu (po prawej stronie).
Spis treści, słowa kluczowe i funkcja wyszukiwania pełnotekstowego w okienku nawigacji pozwalają wyszukać informacje i wyświetlić je w okienku treści tematu.

Aby wyszukać temat
Kliknij jedną z zakładek w okienku nawigacji.

Zakładka [Spis treści]
Spis treści zawiera tytuły tematów Pomocy kontekstowej. Kliknij dwukrotnie ikonę książki, aby wyświetlić tytuły tematów. Kliknij tytuł danego tematu, aby wyświetlić jego opis.

Zakładka [Indeks]
Wyświetla listę wpisów indeksu. Wpisz słowo w polu [Wpisz słowo kluczowe, które chcesz znaleźć]/[Wpisz słowo kluczowe do odnalezienia] lub przewiń listę. Kliknij dwukrotnie wpis indeksu dla danego tematu, aby wyświetlić jego opis.

Zakładka [Wyszukaj]
Tematy można przeszukiwać pod kątem wystąpienia określonego słowa lub frazy. Wpisz słowo lub frazę w polu [Wpisz wyraz(y), do wyszukania]/[Wpisz wyrazy do wyszukania] i kliknij przycisk [Lista tematów]. Kliknij dwukrotnie tytuł danego tematu, aby wyświetlić jego opis.


Okno dialogowe 1 [Dodaj nowy port sieciowy]

Wybierz metodę wykrywania drukarki, a następnie kliknij przycisk [Dalej].
Jeśli wybrana metoda nie pozwala wykryć drukarki, wybierz inną metodę.

[Metoda wykrywania drukarki]
Drukarki z możliwościami komunikacji sieciowej są wykrywane następującymi metodami.
• | [Adres IP] | : | Wykrywa drukarkę po wpisaniu adresu IP.
• | [Adres MAC] | : | Wykrywa drukarkę po wpisaniu adresu MAC.
• | [Automatyczne wykrywanie] | : | Wykrywa wszystkie drukarki, które mogą komunikować się w sieci. Wybierz drukarkę, która ma zostać przypisana do portu.

[Zatrzymaj]
Zatrzymaj wykrywanie drukarki.

[Odśwież]
Ponowne wykrywanie drukarki. Kliknij przycisk [Odśwież], jeśli konfigurowanej drukarki nie ma na liście.
Upewnij się, drukarka została włączona. Od włączenia drukarki do jej pojawienia się na liście może upłynąć kilka minut.


Okno dialogowe 2 [Dodaj nowy port sieciowy]

Zaznacz wybraną drukarkę, a następnie kliknij przycisk [Dodaj].
Kliknięcie przycisku [Wstecz] wyświetli ponownie okno dialogowe 1 [Dodaj nowy port sieciowy].


Okno dialogowe 3 [Dodaj nowy port sieciowy]

Dodawanie nowego portu zostało zakończone.
Sprawdź nazwę portu oraz model drukarki.

[Zmień nazwę portu]
Kliknij, aby zmienić nazwę portu na wybraną.

[Zakończ]
Konfiguracja została zakończona. Wydrukuj stronę z okna dialogowego właściwości drukarki, aby sprawdzić działanie drukarki.


Okno dialogowe [Zmień nazwę portu]

Pozwala zmienić nazwę portu drukarki.
Dzięki temu można zmienić nazwę portu tak, aby można było ją łatwo zapamiętać w środowisku z wieloma drukarkami.

[Nazwa portu]
Wpisz nazwę portu. Nazwa portu nie możne przekraczać 21 znaków.
Do nazwy portu zawsze dodawany jest ciąg "CNMFNP_ ".

UWAGA

  • Nie można wprowadzić następujących znaków.
    \ / : , ; * ? " < > | spacja

[OK]
Zmienia ustawienia wprowadzone w polu [Nazwa portu].

[Anuluj]
Powrót do okna dialogowego 3 [Dodaj nowy port sieciowy] bez zmieniania nazwy portu.


Okno dialogowe [Konfiguracja portu]

Pozwala zmienić konfigurację wybranego portu.

[Nazwa portu]
Wyświetla nazwę wybranego portu.

[Adres IP]
Wyświetla adres IP wybranego portu.

[Typ protokołu]
Pozwala wybrać protokół.

[Numer portu]
Wpisz nazwę portu, który ma być używany.
Jeśli numer portu drukarki uległ zmianie, należy zmienić numer portu na taki sam.